/* cssCustomizadoCliente.css. Hoja de estilos para que el cliente ajuste determinados estilos según su preferencia */

/*---------------------------
      Colores Básicos
---------------------------*/
/*
    color-blanco:#fff; - relleno de paneles y cabecera;
    color-negro:#000; - texto;
    color-gris1:#EAE8E3; - relleno;
    color-gris2:#3F3F3F; - texto;
    color-gris3:#8C8C8C; - borde;
    color-gris4:#D8D8D8; -  borde, relleno panel ".columnaDerecha.portadaEMI .bloque";
*/

/*---------------------------
      Colores Secundarios
---------------------------*/
/*
    color-azul:#372E95; - botones, pestañas, links, hover de inputs;
    color-azul-light: #4B4395; - cabeceras de paneles y de contenedores de trámites;
    color-amarillo:#FFD040; -  botón "Modificar Datos";
    color-rojo:#ED0046; -  botón "borrar", link "Identificate" 
    color-verde:#1BA395;- borde de justificante;
    color-naranja: #FFA600; - botón "back-to-top";
*/


/*----------------------------------------------------------------------------------------------------------------
                                             MEDIA QUERIES - 1366px
-----------------------------------------------------------------------------------------------------------------*/
/*max-width 960px */
@media (max-width: 960px) {



    /*********************************************************************************
        Cuerpo 
**********************************************************************************/

    html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym,
    address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption,
    tbody, tfoot, thead, tr, th, td {
        font-size: 14px;
    }

    a {
        color: #372E95;
    }

    #iFrameASPX {
        /*width: 85% !important;*/
    }

    div.migasDePan + div.linea.bloque.visorITs {
        background-color: transparent;
    }


    #formularioBase #contenedorFormulario .subgrupoForm > div {
        border: none;
    }

    /*------------
	1- INICIO		
-------------*/
    body {
        background-color: #f0efea;
    }

    #pagina {
        padding-top: 0;
    }

    .aux_cnt_1.tresColumnas.sedeEle {
        width: 100%;
    }

    #contenidos .aux_cnt_1.tresColumnas, #Login .aux_cnt_1.unaColumna {
        background-color: #f0efea;
    }

    #contenidos > div > div {
        border: none;
        padding: 0;
    }

    /*Header*/
    .cabecera {
        background-color: #fff;
        background-repeat: no-repeat;
        left: 0;
        height: 95px;
        width: 100%;
    }

        .cabecera .logo a {
            display: none;
        }

    .cabTitulo {
        margin-left: 20px;
    }

    .cabecera .cabTitulo span.titna1, .cabecera .cabTitulo span.titna2 {
        color: #372E95;
        left: 30px;
        width: 85%;
    }

    .cabecera .cabTitulo span.titna1 {
        font-weight: lighter;
        font-size: 16px;
        top: 25px;
    }

    .cabecera .cabTitulo span.titna2 {
        font-size: 24px;
        top: 45px;
    }

    .linea.bloque.destaCarpe {
        width: 70%;
        margin: 0 auto;
        margin-top: 90px;
        float: none;
    }

    .destaCarpe .desta {
        top: 50px;
        width: 100%;
    }

    .tresColumnas .contenido .columnaContenido {
        margin: 0;
        width: 100%;
    }

    .menuPrincipal {
        border-bottom: 1px solid #d8d8d8;
        margin-bottom: 0;
        padding-top: 15px;
    }

        .menuPrincipal ul.menu a {
            color: #8c8c8c;
            font-weight: lighter;
            font-size: 16px;
            padding: 5px 20px;
        }

            .menuPrincipal ul.menu a:hover {
                background-color: #372E95;
            }

    .menuSubOpcionActual {
        border-bottom: none;
    }

    .menuPrincipal ul.menu .menuSubOpcionActual a {
        border-bottom: 3px solid #372E95;
        color: #372E95;
    }

    #so89B3FAF989B8433D88497A70A2E139CF, #soE528B1609AEC45A19AD1977FBE35C9F4 {
        margin-top: 0;
    }

    .columnaDerecha,
    .utilidades,
    .destaCarpe.tipoCol.der,
    .linea.bloque.tipoCol.der.carpe,
    .linea.bloque.necesidades,
    .OtrosServicios,
    .NormMunicipal,
    .DiariosOficiales,
    .descPortada,
    div#contenidos div.linea.pie {
        display: none;
    }

    .portadaEMI .linea.bloque.LinksBloque ul.menu {
        display: block;
        margin: 0 auto;
    }

    .utilidades {
        display: block;
    }

    div.usrDesconectado input.usuarioInfobtn {
        background-image: none;
    }

    /*Cuerpo*/
    .contenido {
        background-color: #f0efea;
        /*padding-top: 15px;*/
        margin-bottom: 0;
        padding: 0;
        margin-bottom: 0px;
    }

    #Login .ccont_aux_2 > .paginaLogin > .elem1Columnas {
        width: 90%;
        float: none;
        margin: 0 auto;
    }

    .ccont_aux_2 {
        margin-bottom: 0;
        background-color: #f0efea;
    }

    .aux_2 {
        padding-bottom: 10px;
    }

    .acciones {
        background-color: #fff;
        ;
    }

    .necesidades h4, .OtrosServicios h4, .NormMunicipal h4, .DiariosOficiales h4, .destaCarpe h4 {
        background-color: #372E95;
        border-radius: 2px 2px 0 0;
        color: #fff;
        font-size: 16px;
        padding: 10px;
        margin: 0;
        font-weight: lighter;
    }

    .listadoITs .EnlaceITS a {
        margin: 1em 0;
        color: #372E95;
        display: block;
        font-size: 1.2em;
        text-indent: 0;
        padding: 0;
        margin-left: 20px;
    }

    .destaCarpe .lnkPortada {
        float: none;
        margin: 0 auto;
        padding-top: 25px;
        width: 100%;
    }

        .destaCarpe .lnkPortada a {
            background-color: #372E95;
            border: none;
            border-radius: 4px;
            color: #fff;
            font-size: 16px;
            padding: 10px 20px;
            display: block;
            margin: 0 auto;
            width: 160px;
            float: none;
        }

            .destaCarpe .lnkPortada a:hover {
                background-color: #4B4395;
            }

    .destaCarpe .desta {
        background-color: #fff;
    }

    .ccont_aux_1 {
        margin-bottom: 0;
    }

    .LinksBloque {
        display: block;
        float: none;
        margin: 0 auto;
        padding-top: 2em;
        width: 70%;
    }

    .portadaEMI .linea.bloque.LinksBloque li {
        margin: 0;
        padding-left: 0px;
        float: none;
        display: block;
        width: 100%;
    }

    #soC3DF31BA2BDE47289EBD2ACF394DC37C a, #so89B3FAF989B8433D88497A70A2E139CF a,
    #so060C8671B76F47C79C21F9FB8A82F018 a, #soE528B1609AEC45A19AD1977FBE35C9F4 a {
        background: #fff;
        border: 1px solid #d8d8d8;
        display: block;
        height: auto;
        line-height: 30px;
        font-size: 16px;
        margin: 0 auto;
        float: none;
        margin-bottom: 20px;
        padding: 20px 0;
        border-radius: 2px;
        font-weight: lighter;
        color: #372E95;
        text-align: center;
        width: 100%;
    }

    /*Gestión de elementos fijos*/
    .aux_cnt_4 .cabecera {
        position: fixed;
        z-index: 999;
    }

    .aux_cnt_4 .menuPrincipal {
        position: fixed;
        top: 40px;
        z-index: 998;
        background-color: #fff;
        padding-top: 120px;
    }

    .aux_cnt_4 > .contenido {
        top: 148px;
        position: relative;
        /*padding-top: 30px;*/
    }

    .cabecera .utilidades .barraUsuario {
        top: 85px;
    }

    /*---------------------------------------
		2-  Trámites y Gestiones-Visor IT		
	-----------------------------------------*/
    .menuPrincipal ul.menu .menuSubOpcionActual a:hover {
        color: #fff;
    }

    .migasDePan, .SeccionCompartida.botonesVisor {
        display: none;
    }

    .columnaContenido h2 {
        color: #372E95;
        font-size: 20px;
        margin-top: 20px;
        margin-bottom: -10px;
        padding: 0 20px;
        padding-bottom: 0px;
        padding-top: 60px;
    }

    .SecVis .Ocultar a, .Ocultar {
        display: inline-block;
        padding: 10px;
    }

        .Ocultar span {
            font-size: 1.2em;
        }

    .aux_cnt_1.tresColumnas {
        width: 100%;
    }

    .traGes.listadoITs {
        margin-top: 15px;
        padding-bottom: 40px;
    }

    .descIT div.EDC_Texto {
        margin: 0;
    }

        .descIT div.EDC_Texto p {
            padding-top: 0;
            padding-bottom: 0;
        }

    .listadoITs .resulConsulta {
        position: relative;
        top: 10px;
    }

    .listadoITs .filtroConsulta .label {
        position: relative;
        bottom: 2px;
        left: 5px;
    }

    /*.listadoITs .gridResultado{
		border-top: 1px solid #d8d8d8;
	}*/

    .columnaContenido .resultados, .gridResultado .resultados > div {
        background-color: transparent;
        float: none;
        margin: 0;
        /*padding: 0;
        width: 96%;*/
    }

    .gridResultado, .traGes .gridResultado {
        margin: 0 auto;
        width: 100%;
    }

    .traGes .gridResultado {
        width: 50%;
    }

    .columnaContenido .resultados {
        float: none;
        width: 100%;
    }

    .listadoITs .CategoriaITS {
        width: 100%;
    }

        .listadoITs .CategoriaITS a {
            /*background-color: #372E95;
	    border: 1px solid #d8d8d8;
	    color: #fff;*/
            background: #4B4395;
            border: none;
            border-radius: 4px;
            color: #fff;
            display: block;
            float: none;
            font-size: 14px;
            margin: 0;
            padding: 10px 0;
            text-indent: 10px;
            width: 100%;
        }

            .listadoITs .CategoriaITS a:hover {
                background-color: #372E95;
                border: none;
                border-bottom: 1px solid #f0efea;
                border-radius: 4px;
                color: #fff;
            }

    .gridResultado .resultados > .SubCategoriaITS {
        background-color: #d8d8d8;
        /*border-left: 1px solid #d8d8d8;
		border-right: 1px solid #d8d8d8;*/
        font-size: 12px;
        font-weight: lighter;
        height: 20px;
        padding: 5px 0;
        position: relative;
        left: 0;
        text-indent: 10px;
        width: 100%;
    }

    .traGes .acciones .EnlaceITS {
        margin: 0;
    }

    .traGes .acciones {
        background-color: #fff;
        border-left: 1px solid #d8d8d8;
        border-right: 1px solid #d8d8d8;
        position: relative;
        left: 0;
        width: 100%;
    }

    .traGes .EDC_grupoResultados .acciones a {
        margin: 0;
        padding: 20px 10px;
    }

    .traGes .acciones .EnlaceITS a {
        color: #372E95;
        padding-left: 20px;
        text-decoration: underline;
    }

    /*-----------------------------------------------
		3-  Instancia Genérica/Trámite Especifico		
	-------------------------------------------------*/

    .descIT {
        /*display: none;*/
    }

    .ImprimirEMI a {
        display: none;
    }

    #generica .contenido {
        height: 492px;
    }

    #cC50DA015E05C4238B33D02F889304F4E_data #WTXDESCRI0 {
        background-color: transparent;
        color: #3f3f3f;
        border: none;
        /*margin-top: 0;
		padding-top: 0;
		bottom: 13px;*/
        position: relative;
        margin: 0 auto;
        /*width: 80%;*/
    }

    #botonTramitar a {
        float: none;
        color: #fff;
        background-color: #372E95;
        right: 0;
        top: 0;
        border-radius: 4px;
        width: 110px;
        text-align: center;
        margin: 0 auto;
        font-size: 16px;
    }

        #botonTramitar a:hover {
            background-color: #4B4395;
            color: #fff;
        }

    .SecVis, .linea.der.datintIT {
        /*display: none;*/
    }

    #generica .visorITs {
        border: none;
    }

    div.SecTitulo { /*background-color: red;*/
        margin-top: 15px;
    }

    #cC50DA015E05C4238B33D02F889304F4E_data #WTXDESCRI0 {
        font-size: 20px;
    }

    /*-----------------------------------------------
		4-  Autenticación		
	-------------------------------------------------*/

    .aux_cnt_1 {
        width: 100%;
    }

    #login .fijador {
        display: none;
    }

    #Login {
        height: 100%;
    }

        #Login .contenido {
            /*height: 492px;*/
        }

        #Login .titulo.h2 {
            display: block;
            margin-top: 50px;
        }

            #Login .titulo.h2 h2 {
                background-color: transparent;
                color: #372E95;
                border: none;
                font-weight: bold;
                padding-top: 0;
                position: relative;
                font-size: 22px;
                float: none;
                text-align: left;
                width: 90%;
            }

        #Login .unaColumna .contenido .columnaContenido {
            padding: 0;
        }

        #Login .columnaContenido {
            float: none;
            margin: 0 auto;
            width: 85%;
        }

        #Login .loginder.eMiServicio {
            margin: 0;
            float: none;
            width: 100%;
        }

        #Login .subgrupoForm .botones .boton {
            bottom: 0;
        }

        #Login .subgrupoForm .botones {
            position: relative;
            display: block;
            width: 100%;
            float: none;
        }

            #Login .subgrupoForm .botones input, .botonesVisor a {
                background: #372E95;
                border: none;
                color: #fff;
                display: block;
                border-radius: 4px;
                border: none;
                float: none;
                margin-top: 15px;
                text-align: center;
                font-size: 16px;
                width: 340px;
                -webkit-appearance: none;
            }

                #Login .subgrupoForm .botones input:hover, .botonesVisor a:hover {
                    background-color: #4B4395;
                    color: #fff;
                }

    .ui-dialog {
        z-index: 1000000000 !important;
    }

    /*-----------------------------------------------
		5- Trámite		
	-------------------------------------------------*/
    #formularioBase .informacionTramite {
        display: none;
    }

    #formularioBase #contenedorFormulario .subgrupoForm > div {
        border: none;
        border-bottom: 1px solid #d8d8d8;
        float: none;
        background-color: #f0efea;
        border-radius: 0;
        margin: 0;
        padding-bottom: 20px;
        width: 100%;
    }

        #formularioBase #contenedorFormulario .subgrupoForm > div.datSolRep {
            border-bottom: none;
            padding-bottom: 0;
        }

    #formularioBase #contenedorFormulario {
        padding: 0 20px;
    }

        #formularioBase #contenedorFormulario h3 {
            border-bottom: none;
            font-size: 16px;
        }

        #formularioBase #contenedorFormulario .subgrupoForm > div > div {
            width: 100%;
            margin: 0;
        }

    /*Representante*/
    .checkRepresentante > input, .infoInterop input, .infoLOPD input, .infoNot input, .infoSMS input, .infoMail input {
        float: left;
    }

    .checkRepresentante > label, .infoInterop label, .infoLOPD label, .infoNot label, .infoSMS label, .infoMail label {
        font-size: 14px;
        position: relative;
        left: 15px;
        float: left;
        display: inline-block;
        bottom: 2px;
        width: 95%;
    }

    .SeccionRepresentante + .fijador, .datSolRep > .linea.bloque + .linea.bloque {
        border-bottom: 1px solid #d8d8d8;
        padding-bottom: 15px;
    }

    .campo_texto input:hover, .campo_texto textarea:hover, .campo_numerico input:hover,
    .campo_texto input:active, .campo_texto textarea:active, .campo_numerico input:active,
    .campo_texto input:focus, .campo_texto textarea:focus, .campo_numerico input:focus {
        border: 1px solid #372E95;
    }

    #datosRepresentante .linea:first-child .campo_texto,
    #datosRepresentante .linea:first-child + .linea .campo_texto,
    #datosRepresentante .linea:first-child + .linea + .linea + .linea + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea + .linea + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea + .linea + .linea + .linea + .linea .campo_lista + .campo_texto,
    .datSolRep + .linea.bloque .campo_texto {
        width: 30%;
        margin-right: 35px;
    }

    .datSolRep + .linea.bloque .campo_texto {
        width: 95%;
    }

    #datosRepresentante .linea:first-child .campo_texto input,
    #datosRepresentante .linea:first-child + .linea .campo_texto input,
    #datosRepresentante .linea:first-child + .linea + .linea + .linea + .linea .campo_texto input,
    .datosSolicitante .linea:first-child + .linea .campo_texto input,
    .datosSolicitante .linea:first-child + .linea + .linea .campo_texto input,
    .datosSolicitante .linea:first-child + .linea + .linea + .linea + .linea + .linea .campo_lista + .campo_texto input,
    .subgrupoForm textarea,
    #WTXIPSDO9 {
        width: 95%;
    }

    .subgrupoForm textarea {
        width: 100%;
    }

    .campo_texto input, .campo_texto textarea, .campo_lista select, .campo_numerico input, .campo_fecha input {
        min-width: 100px;
        margin-right: 20px;
    }

    .subgrupoForm .aux_2 {
        padding-bottom: 0;
    }

    .datosSolicitante .linea:first-child {
        display: none;
    }

    .datSolRep .linea:first-child + .linea {
        padding-top: 0;
    }

    /*Información de solicitud*/
    .txtSacCom p {
        padding: 0;
        margin-top: 20px;
    }

    .sacCom {
        padding: 0;
    }

    .linea.bloque.botones {
        width: 100%;
        margin: 0 auto;
        display: block;
        float: none;
        padding-bottom: 15px;
        ;
    }

    #formularioBase .linea.bloque.botones .boton:first-child + .boton {
        display: none;
    }

    #formularioBase .botBorrar, #formularioBase .botAceptar {
        background-color: #ED0046;
        float: left;
    }

    #formularioBase .botAceptar {
        background-color: #372E95;
        float: right;
        -webkit-appearance: none;
    }

    .gridResultado, .traGes .gridResultado {
        margin: 0 auto;
        width: 90%;
    }

    /*-----------------------------------------------
		6- Validación		
    -------------------------------------------------*/
    #documentoConfirmacion .inf {
        border: none;
        padding: 0;
        padding-top: 15px;
        ;
        width: 93%;
        margin: 0 auto;
        margin-bottom: 15px;
        margin-top: 15px;
    }

        #documentoConfirmacion .inf .aux_2 {
            float: none;
        }

        #documentoConfirmacion .inf .boton {
            float: left;
        }

            #documentoConfirmacion .inf .boton:first-child + .boton {
                float: right;
            }

    #documentoConfirmacion .documento > .linea.bloque {
        background-color: #fff;
        border-radius: 4px;
        overflow-wrap: break-word;
        word-wrap: break-word;
        hyphens: auto;
    }

    #documentoConfirmacion .inf .boton .botAtras, #documentoConfirmacion .inf .boton .botAceptar {
        background-color: #ED0046;
        background-image: none;
        border: none;
        border-radius: 4px;
        ;
        color: #fff;
    }

    #documentoConfirmacion .inf .boton .botAceptar {
        background-color: #372E95;
        -webkit-appearance: none;
    }

    #documentoConfirmacion .informacionTramite {
        margin-top: 20px;
    }

    #documentoConfirmacion .documento {
        margin: 0 auto;
        width: 93%;
    }

    /*-----------------------------------------------
		7- Confirmación		
    -------------------------------------------------*/

    #documentoFinal .botPDFAut {
        background-color: #372E95;
        border: none;
        color: #fff;
        cursor: default;
        border-radius: 4px;
        display: block;
        font-size: 16px;
        margin: 40px auto;
        margin-bottom: 30px;
        ;
        padding: 10px 20px;
        width: 300px;
    }

    #documentoFinal .informacionAsociada {
        border: none;
        background-color: #A4C042;
        hyphens: auto;
        overflow-wrap: break-word;
        padding-right: 0;
        word-wrap: break-word;
        width: 100%;
    }

        #documentoFinal .informacionAsociada p {
            color: #fff;
        }

    #documentoFinal .documento > .linea.bloque {
        background-color: #fff;
        border-radius: 4px;
        overflow-wrap: break-word;
        word-wrap: break-word;
        hyphens: auto;
    }

    #documentoFinal .linea.bloque.botones.inf {
        background-color: #f0efea;
        margin: 0 auto;
        margin-top: 5px;
        width: 100%;
    }

    #documentoFinal .documento > .linea.bloque.inf > .aux_1 {
        float: none;
        margin: 0 auto;
        width: 100%;
    }

    #documentoFinal .linea.bloque.botones.inf .aux_2 {
        float: none;
    }

    #documentoFinal .botones .linea a.linkCompuesto {
        background: #372E95;
        border: none;
        color: #fff;
        border-radius: 4px;
        border: none;
        float: right;
        text-align: center;
        margin: 0 auto;
        font-size: 16px;
        -webkit-appearance: none;
    }

    #cC50DA015E05C4238B33D02F889304F4E_data #WTXDESCRI0 {
        width: 100%;
    }

    .campo_texto input, .campo_texto textarea, .campo_lista select, .campo_numerico input, .campo_fecha input {
        margin-right: 5px;
    }

}

/*----------------------max-width 834px*/
@media (max-width: 834px) {
    
    div#dialogoNotASPX > .ui-dialog {
        width: 712px !important;
        margin-left: -357px !important;
    }

    #iFrameASPX {
        width: 98% !important;
        float: none !important;
    }

    .cabecera .cabTitulo span.titna1, .cabecera .cabTitulo span.titna2 {
        /*color:yellow;*/
    }

    .linea.bloque.destaCarpe {
        /*margin-top:35px;*/
        width: 70%;
    }

    .gridResultado, .traGes .gridResultado {
        margin: 0 auto;
        width: 90%;
    }

    .traGes .gridResultado {
        width: 60%;
    }

    #datosRepresentante .linea:first-child .campo_texto,
    #datosRepresentante .linea:first-child + .linea .campo_texto,
    #datosRepresentante .linea:first-child + .linea + .linea + .linea + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea + .linea + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea + .linea + .linea + .linea + .linea .campo_lista + .campo_texto,
    .datSolRep + .linea.bloque .campo_texto {
        width: 30%;
        margin-right: 20px;
        ;
    }

    .datSolRep + .linea.bloque .campo_texto {
        width: 95%;
    }

    .subgrupoForm textarea {
        width: 100%;
    }
}


/*max-width 768px*/
@media (max-width: 768px) {


    .cabecera .cabTitulo span.titna1, .cabecera .cabTitulo span.titna2 {
        /*color:green;*/
    }

    .linea.bloque.destaCarpe {
        /*margin-top:35px;*/
    }

    .traGes .gridResultado {
        width: 60%;
    }

    #datosRepresentante .linea:first-child .campo_texto,
    #datosRepresentante .linea:first-child + .linea .campo_texto,
    #datosRepresentante .linea:first-child + .linea + .linea + .linea + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea + .linea + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea + .linea + .linea + .linea + .linea .campo_lista + .campo_texto,
    .datSolRep + .linea.bloque .campo_texto {
        margin-right: 10px;
        width: 30%;
    }

    .datSolRep + .linea.bloque .campo_texto {
        width: 98%;
    }

    .subgrupoForm textarea {
        width: 100%;
    }
}

/*--------------max-width 600px*/
@media (max-width: 600px) {

    .menuPrincipal ul.menu a {
        padding: 5px 10px;
    }

    div#dialogoNotASPX > .ui-dialog {
        width: 598px !important;
        margin-left: -299px !important;
    }

    .linea.bloque.destaCarpe,
    .LinksBloque {
        width: 80%;
    }

    .traGes .gridResultado {
        width: 70%;
    }

    #cC50DA015E05C4238B33D02F889304F4E_data #WTXDESCRI0 {
        width: 90%;
    }

    #datosRepresentante .linea:first-child .campo_texto,
    #datosRepresentante .linea:first-child + .linea .campo_texto,
    #datosRepresentante .linea:first-child + .linea + .linea + .linea + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea + .linea + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea + .linea + .linea + .linea + .linea .campo_lista + .campo_texto,
    .datSolRep + .linea.bloque .campo_texto {
        margin-right: 10px;
    }
}


/*max-width 414px*/
@media (max-width: 414px) {

    /*Adjuntar doc*/
    div#dialogoNotASPX > .ui-dialog {
        width: 383px !important;
        margin-left: -191px !important;
    }

    #iFrameASPX {
        padding: 0% !important;
        padding-top: 20px !important;
    }

    .columnaContenido h2 {
        padding-top: 10px;
    }

    .cabTitulo {
        top: 5px;
    }

    .cabecera .cabTitulo span.titna2 {
        font-size: 18px;
    }

    .barraUsuario p.nombreUsr {
        font-size: 12px;
    }

    .aux_cnt_4 .menuPrincipal {
        top: 50px;
    }

    .aux_cnt_4 > .contenido {
        top: 200px;
    }

    .cabecera .cabTitulo span.titna1, .cabecera .cabTitulo span.titna2 {
        color: #fff;
    }

    #Login .titulo.h2 {
        margin-top: 10px;
    }

    .linea.bloque.destaCarpe {
        margin-top: 25px;
    }

    .linea.bloque.destaCarpe,
    .LinksBloque {
        width: 90%;
    }

    .gridResultado, .traGes .gridResultado {
        margin: 0 auto;
        width: 90%;
    }

    .traGes .gridResultado {
        width: 90%;
    }

    #cC50DA015E05C4238B33D02F889304F4E_data #WTXDESCRI0 {
        width: 95%;
    }

    #datosRepresentante .linea:first-child .campo_texto,
    #datosRepresentante .linea:first-child + .linea .campo_texto,
    #datosRepresentante .linea:first-child + .linea + .linea + .linea + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea + .linea + .linea .campo_texto,
    .datosSolicitante .linea:first-child + .linea + .linea + .linea + .linea + .linea .campo_lista + .campo_texto,
    .datSolRep + .linea.bloque .campo_texto {
        margin-right: 35px;
        width: 100%;
    }

    .datosSolicitante .linea:last-child {
        width: 80%;
    }

        .datosSolicitante .linea:last-child .campo_texto > input {
            width: 100%;
        }

    .checkRepresentante > label, .infoInterop label, .infoLOPD label, .infoNot label, .infoSMS label, .infoMail label {
        width: 90%;
    }

    #documentoConfirmacion .documento {
        width: 90%;
    }

    .subgrupoForm textarea {
        width: 95%;
    }

    .linea.infoMail .campo_texto {
        width: 80%;
    }

        .linea.infoMail .campo_texto > input {
            width: 100%;
        }

    #Login .subgrupoForm .botones input, .botonesVisor a {
        width: 290px;
        font-size: 14px;
        margin: 0 auto;
        margin-top: 15px;
    }

    .menuPrincipal ul.menu a {
        font-size: 14px;
        padding: 5px 6px;
    }

    #controlDireccionesSolicitante {
        display: block;
        float: left;
        width: 110%;
        height: 368px;
        margin: 0 0 0 -5px;
        /*border: 1px solid red;*/
    }

    .linea.ContenidoAsp {
        /*background-color: darkred !important;
        height: 360px !important;*/
        display: block;
        float: left;
    }
}
